spread-confiture

A checker for required fields in yaml files

Installation

sudo pip3 install spread-confiture

Should I use sudo? pip or pip3?

Releases

Version Released Stretch
Python 3.5
Buster
Python 3.7
Bullseye
Python 3.9
Files
0.17.3rc1 pre-release 2016-01-14      
0.17.2rc2 pre-release 2016-01-06      
0.17.1rc3 pre-release 2016-01-06      
0.17.1rc2 pre-release 2016-01-06      
0.17.1rc1 pre-release 2016-01-06      

Issues with this package?

Page last updated 2022-03-28 20:03:55 UTC